a {
	text-decoration: none;
	color: #FFFF00;
	}
body {
	background-color: #808080;
	}
.bold {
	font-weight: bold;
	}
.btn-warning {
	color: #000000;
	font-weight: bold;
	}
.center {
	text-align: center;
	}
li {
	text-align: left;
	}
.panel-warning .panel-heading {
	background-color: #a4a4a4;
	}
.panel-warning .panel-title {
	color: #000000;
	font-weight: bold;
	}

